#hosting-2010 {
	color: #333;

	position: relative;
	padding-top: 1px }
 
	#hosting-2010 a { font-weight: normal !important }
 
	#hosting-2010 h1 {
		font-size: 52px;
		color: #7A24AC;
		margin: 15px 0 8px 0;
		letter-spacing: -0.04em }
 
		#hosting-2010 h1 span { font-size: 44px }
 
			#hosting-2010 h1 span span {
				font-size: 12px;
				color: #333;
				letter-spacing: 0em;
				display: block }
 
	#hosting-2010 h2 {
		color: #333;
		margin: 0 0 10px 0;
		font-weight: normal;
		line-height: 1.4em;
		width: 455px;
		font-size: 15px }
 
	#hosting-2010 h3 {
		font-size: 25px;
		color: #7A24AC;
		margin: 40px 0 10px 0;
		font-weight: bold;
		clear: both;
		background: url(../img/hosting-2010/sep-bar.jpg) no-repeat 0 35px;
		height: 66px }
 
		#hosting-2010 h3 span { font-weight:normal;font-size: 20px }
 
	#hosting-2010 p { line-height: 1.5em }
 
	#hosting-2010 a.buynow {
		width: 90px;
		height: 22px;
		background:url(http://www.innerwebs.com/site/img/hosting-2010/buynow.png) no-repeat 0 0;
		color: #fff;
		font-size: 13px;
		display: block;
		margin: 0 auto;
		padding: 7px 0 0 }
 
		#hosting-2010 a.buynow:hover { background:url(http://www.innerwebs.com/site/img/hosting-2010/buynow.png) no-repeat 0 -29px;text-decoration: none !important }
 
	#hosting-2010 a.buynow-big {
		width: 110px;
		height: 35px;
		background: url(../img/hosting-2010/buynow-mid.png) no-repeat 0 0;
		color: #fff;
		font-size: 17px;
		display: block;
		padding: 10px 0 0 0;
		text-align: center }
 
		#hosting-2010 a.buynow-big:hover { background:url(../img/hosting-2010/buynow-mid.png) no-repeat 0 -46px;text-decoration: none !important }
 
	#hosting-2010 a.prod-details {
		width: 110px;
		height: 25px;
		background: url(../img/hosting-2010/techdetails.png) no-repeat 0 0;
		color: #3FB2FF;
		font-size: 10px;
		display: block;
		padding: 8px 0 0 0;
		text-align: center;
		letter-spacing: -0.02em }
 
		#hosting-2010 a.prod-details:hover { background:url(../img/hosting-2010/techdetails.png) no-repeat 0 -40px;text-decoration: none !important }
 
	#hosting-2010 a.viewdetails {
		width: 90px;
		height: 20px;
		background: url(../img/hosting-2010/viewdetails.png) no-repeat 0 0;
		color: #3FB2FF;
		font-size: 10px;
		font-weight: normal !important;
		margin: 0;
		padding: 8px 0 0 0 }
 
		#hosting-2010 a.viewdetails:hover { background:url(../img/hosting-2010/viewdetails.png) no-repeat 0 -29px;text-decoration: none !important }
 
	#hosting-2010 #host-table-wrap { margin-top:30px; margin-left:80px;position: relative }
 
		#hosting-2010 #host-table-wrap a.host-pack { position:absolute;z-index: 99 }
 
		#hosting-2010 #host-table-wrap a#pack-starter { top:-25px;left: 140px }
 
		#hosting-2010 #host-table-wrap a#pack-prof { top:-25px;left: 255px }
 
		#hosting-2010 #host-table-wrap a#pack-pre { top:-25px;left: 371px }
 
		#hosting-2010 #host-table-wrap a#pack-plat { top:-25px;left: 490px }
 
		#hosting-2010 #host-table-wrap #freeapps {
			position: absolute;
			top: -80px;
			left: -10px }
 
		#hosting-2010 #host-table-wrap #bestseller {
			position: absolute;
			top: -50px;
			left: 320px;
			z-index: 100 }
 
	#hosting-2010 img.discount-badge, #namesco-homepage img.discount-badge { position:absolute;z-index: 100 }
 
	#hosting-2010 img#starter-discount { left:200px;top: -75px }
 
	#hosting-2010 img#pro-discount { left:315px;top: -80px }
 
	#hosting-2010 img#prem-discount { left:436px;top: -85px }
 
	#hosting-2010 img#plat-discount { left:556px;top: -90px }
 
#namesco-homepage img#mini-banner-discount { left:245px;top: 366px }
 
#namesco-homepage img#bottom-nav-discount { left:240px;top: 532px }
 
#hosting-2010 #host-table-wrap img#hosting-woman {
	position: absolute;
	top: 180px;
	right: -113px }
 
#hosting-2010 ul { background: none }
 
	#hosting-2010 ul li {
		background: none;
		padding: 0;
		margin: 0 }
 
	#hosting-2010 ul.hosting-column {
		float: left;
		height: 461px;
		font-size: 13px;
		font-weight: bold;
		margin: 0 0 30px 0 }
 
		#hosting-2010 ul.hosting-column li {
			border-bottom: 1px dotted #ccc;
			padding: 10px 0;
			text-align: center;
			height: 15px }
 
			#hosting-2010 ul.hosting-column li.top { height: 70px }
 
				#hosting-2010 ul.hosting-column li.top strong { display:block;margin: 30px 0 5px 0 }
 
				#hosting-2010 ul.hosting-column li.top span { font-size:11px;font-weight: normal }
 
			#hosting-2010 ul.hosting-column li.price {
				height: 93px;
				font-size: 33px;
				padding: 20px 0 0 0;
				position: relative }
 
				#hosting-2010 ul.hosting-column li.price span { height:50px;font-size: 23px }
 
					#hosting-2010 ul.hosting-column li.price span.month {
						font-size: 10px;
						display: block;
						height: 10px;
						font-weight: normal;
						margin: 0px 0 }
 
					#hosting-2010 ul.hosting-column li.price span.hosting-from {
						font-size: 10px;
						position: absolute;
						top: 5px;
						left: 8px;
						font-weight: normal }

				#hosting-2010 span.order a {background: #025091; margin-top: 15px;}
					#hosting-2010 span.order a:hover {background: #0364B4; margin-top: 15px;}
 
					#hosting-2010 ul.hosting-column li.price span.yearly-strike {
						font-size: 13px;
						position: absolute;
						top: 22px;
						left: 39px;
						text-decoration: line-through }
 
				#hosting-2010 ul.hosting-column li.price a {  }
 
			#hosting-2010 ul.hosting-column li.tick { text-indent:-9999px;background: url(../img/hosting-2010/tick.png) no-repeat 50px 5px }
 
			#hosting-2010 ul.hosting-column li.bottom { border:none;position: relative }
 
				#hosting-2010 ul.hosting-column li.bottom .arrow {
					border-color: #fff transparent transparent transparent;
					border-style: solid;
					border-width: 10px;
					height: 0;
					width: 0;
					position: absolute;
					bottom: -14px;
					left: 70px }
 
				#hosting-2010 ul.hosting-column li.bottom .arrow-border {
					border-color: #ccc transparent transparent transparent;
					border-style: solid;
					border-width: 10px;
					height: 0;
					width: 0;
					position: absolute;
					bottom: -15px;
					left: 70px }
 
#hosting-2010 ul#feature-list { margin: 20px 0 }
 
	#hosting-2010 ul#feature-list li {
		background: url("../img/hosting-2010/check_host.gif") no-repeat scroll 0 2px transparent;
		padding: 0 0 0 15px;
		margin: 0 0 5px;
		font-weight: bold }
 
#hosting-2010 #hosting-2010-price #host-image, #hosting-2010 #hosting-2010-price #best-seller-large {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 1 }
 
#hosting-2010 #hosting-2010-price #best-seller-large { bottom:160px;z-index: 10 }
 
#hosting-2010 ul#hosting-features {
	width: 130px;
	font-size: 11px;
	font-weight: normal }
 
	#hosting-2010 ul#hosting-features li { text-align:left;padding: 10px 0 10px 5px }
 
		#hosting-2010 ul#hosting-features li.top { border:none;height: 83px }
 
		#hosting-2010 ul#hosting-features li.price {
			border: none;
			font-size: 13px;
			line-height: 1.2em }
 
	#hosting-2010 ul#hosting-features.temp li.price { padding-bottom: 40px }
 
	#hosting-2010 ul#hosting-features li.price a { color: #3FB2FF }
 
#hosting-2010 ul#hosting-starter {
	width: 135px;
	width: 117px;
	border-style: solid;
	border-color: #ccc;
	border-width: 1px 0px 1px 1px }
 
#hosting-2010 ul#hosting-professional {
	width: 135px;
	width: 117px;
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
	margin: -5px 0 0 0;
	height: 476px;
	background: #F2DAFD }
 
	#hosting-2010 ul#hosting-professional li.top { height: 75px }
 
		#hosting-2010 ul#hosting-professional li.top strong { display:block;margin: 35px 0 5px 0 }
 
	#hosting-2010 ul#hosting-professional li.bottom .arrow { border-color:#f2dafd transparent transparent transparent;bottom: -23px }
 
	#hosting-2010 ul#hosting-professional li.bottom .arrow-border { bottom:-25px;left: 70px }
 
#hosting-2010 ul#hosting-premium {
	width: 135px;
	width: 117px;
	border-style: solid;
	border-color: #ccc;
	border-width: 1px 0px }
 
#hosting-2010 ul#hosting-platinum {
	width: 135px;
	width: 117px;
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
	margin: -5px 0 0 0;
	height: 476px;}
 
	#hosting-2010 ul#hosting-platinum li.top { height: 75px }
 
		#hosting-2010 ul#hosting-platinum li.top strong { display:block;margin: 35px 0 5px 0 }
 
	#hosting-2010 ul#hosting-platinum li.bottom .arrow { border-color:#f1fbe1 transparent transparent transparent;bottom: -23px }
 
	#hosting-2010 ul#hosting-platinum li.bottom .arrow-border { bottom:-25px;left: 70px }
 
#hosting-2010 ul#hosting-buynow {
	clear: both;
	width: 606px;
	height: 45px;
	margin: 0;
	padding: 0 }
 
	#hosting-2010 ul#hosting-buynow li {
		float: left;
		width: 90px;
		height: 23px;
		padding: 0;
		margin: 0 15px 0 14px }
 
	#hosting-2010 ul#hosting-buynow li#comp-link {
		float: left;
		width: 130px;
		height: 23px;
		padding: 0;
		margin: 0;
		font-size: 13px;
		line-height: 1.2em }
 
	#hosting-2010 ul#hosting-buynow li a {
		position: relative;
		display: block;
		text-align: center }
 
	#hosting-2010 ul#hosting-buynow li#comp-link a {
		position: relative;
		display: inline;
		color: #3FB2FF }
 
#hosting-2010 ul#feature-detailes {  }
 
	#hosting-2010 ul#feature-detailes li {
		width: 225px;
		float: left;
		height: 120px;
		line-height: 1.4em;
		padding: 0 12px 0 66px;
		background-image: url(../img/hosting-2010/feat-charms.jpg);
		background-repeat: no-repeat }
 
		#hosting-2010 ul#feature-detailes li strong { display: block }
 
	#hosting-2010 ul#feature-detailes li#fd-free { background-position: -5px -13px }
 
	#hosting-2010 ul#feature-detailes li#fd-setup { background-position: -5px -135px }
 
	#hosting-2010 ul#feature-detailes li#fd-100 { background-position: -5px -266px }
 
	#hosting-2010 ul#feature-detailes li#fd-platform { background-position: -5px -411px }
 
	#hosting-2010 ul#feature-detailes li#fd-award { background-position: -5px -1280px }
 
	#hosting-2010 ul#feature-detailes li#fd-uptime { background-position: -5px -689px }
 
	#hosting-2010 ul#feature-detailes li#fd-email { background-position: -5px -1440px }
 
	#hosting-2010 ul#feature-detailes li#fd-webmail { background-position: -5px -1440px }
 
	#hosting-2010 ul#feature-detailes li#fd-ecommerce { background-position: -5px -1954px }
 
	#hosting-2010 ul#feature-detailes li#fd-ftp { background-position: -5px -1775px }
 
	#hosting-2010 ul#feature-detailes li#fd-db { background-position: -5px -1603px }
 
	#hosting-2010 ul#feature-detailes li#fd-support { background-position: -5px -1280px }
 
	#hosting-2010 ul#feature-detailes li#fd-ssl { background-position: -5px -13px }
 
	#hosting-2010 ul#feature-detailes li#fd-sql { background-position: -5px -1603px }
 
	#hosting-2010 ul#feature-detailes li#fd-domain { background-position: -5px -543px }
 
	#hosting-2010 ul#feature-detailes li#fd-cp { background-position: -5px -135px }
 
	#hosting-2010 ul#feature-detailes li#fd-help { background-position: -5px -980px }
 
	#hosting-2010 ul#feature-detailes li#fd-cp-rebrand { background-position: -5px -2125px }
 
#hosting-2010.host-compare ul.hosting-column { height: 214px }
 
	#hosting-2010.host-compare ul.hosting-column.temp { height: 222px }
 
#hosting-2010.host-compare ul#hosting-professional { height: 219px }
 
	#hosting-2010.host-compare ul#hosting-professional.temp { height: 227px }
 
#hosting-2010.host-compare ul#hosting-platinum { height: 219px }
 
	#hosting-2010.host-compare ul#hosting-platinum.temp { height: 227px }
 
#hosting-2010 table {
	width: 920px;
	border: none;
	border-collapse: collapse;
	position: relative;
	margin: 0 0 40px 0 }
 
	#hosting-2010 table caption { display: none }
 
	#hosting-2010 table tr.hf-hidden {  }
 
	#hosting-2010 table tr {
		border-bottom: 1px dotted #ccc;
		position: relative;
		width: 606px }
 
		#hosting-2010 table tr.info { width: 606px }
 
			#hosting-2010 table tr.info td {
				font-weight: normal;
				text-align: left;
				padding: 10px;
				color: #666;
				font-size: 11px;
				width: 606px }
 
			#hosting-2010 table tr.info strong {
				display: block;
				margin: 0 0 5px 0;
				color: #333 }
 
	#hosting-2010 table th {
		text-align: left;
		font-weight: normal;
		width: 195px;
		padding: 8px 0 0 10px;
		position: relative;
		display: block }
 
	#hosting-2010 table td {
		text-align: center;
		font-weight: bold;
		padding: 8px 0 8px 0 }
 
	#hosting-2010 table th a.feat-info {
		background: no-repeat 0px 0px;
		display: block;
		height: 16px;
		left: 210px;
		position: absolute;
		top: 7px;
		width: 16px }
 
		#hosting-2010 table th a.feat-info:hover { cursor: pointer }
 
	#hosting-2010 table th.only-l { background: url(../img/hosting-2010/linux.png) no-repeat 185px 6px }
 
	#hosting-2010 table th.only-w { background: url(../img/hosting-2010/windows-icon.png) no-repeat 185px 5px }
 
	#hosting-2010 table td.tick { text-indent:-9999px;background: url(../img/hosting-2010/tick.png) no-repeat 40px 5px }
 
	#hosting-2010 table td.pos-rel { position:relative;display: block }
 
		#hosting-2010 table td.pos-rel .bestseller-small {
			position: absolute;
			top: -30px;
			left: 70px }
 
	#hosting-2010 table tbody.tb-price { font-size: 16px }
 
		#hosting-2010 table tbody.tb-price th span { font-size:10px;display: block }
 
	#hosting-2010 table thead { background: #e8e8e8 }
 
		#hosting-2010 table thead th {
			font-size: 16px;
			color: #7A24AC;
			height: 25px }
 
			#hosting-2010 table thead th span { font-size:11px;color: #333 }
 
	#hosting-2010 table tr.section-title {
		font-size: 16px;
		color: #7A24AC;
		height: 35px;
		background: #e8e8e8 }
 
	#hosting-2010 table thead td { font-size:13px;font-weight: normal }
 
	#hosting-2010 table tr.section-title td {
		font-size: 13px;
		font-weight: normal;
		color: #333 }
 
	#hosting-2010 table tfoot tr { border-bottom: none }
 
		#hosting-2010 table tfoot tr a.buynow {  }
 
	#hosting-2010 table tfoot th.only-l { background: url(../img/hosting-2010/linux.png) no-repeat 214px 13px }
 
	#hosting-2010 table tfoot th.only-w { background:url(../img/hosting-2010/windows-icon.png) no-repeat 214px 13px;min-height: 22px }
 
	#hosting-2010 table tfoot th span { float:right;margin: 6px 27px 0 0 }
 
#hosting-2010.host-compare table th { width: 220px }
 
#hosting-2010.host-compare table td { width: 90px }
 
#hosting-2010 #hosting-2010-price {
	background: url(../img/hosting-2010/sep-bar.jpg) no-repeat;
	border-bottom: 1px solid #ccc;
	height: 100px;
	margin: 20px 0 30px 0;
	position: relative;
	width: 606px }
 
#hosting-2010-price img.discount-badge { left:104px;top: -19px }
 
#hosting-2010.premium-host #hosting-2010-price img.discount-badge, #hosting-2010.platinum-host #hosting-2010-price img.discount-badge { left: 130px }
 
#hosting-2010 #hosting-2010-price p {
	font-size: 12px;
	line-height: 1;
	position: absolute;
	top: 8px }
 
	#hosting-2010 #hosting-2010-price p strong {
		display: block;
		font-size: inherit;
		left: 0;
		position: absolute;
		text-transform: uppercase;
		top: 17px;
		width: 50px }
 
#hosting-2010 #hosting-2010-price>strong {
	font-size: 55px;
	position: absolute;
	right: 454px;
	top: 0px }
 
#hosting-2010 #hosting-2010-price > strong span { font-size: 35px }
 
#hosting-2010.premium-host #hosting-2010-price p strong, #hosting-2010.platinum-host #hosting-2010-price p strong { letter-spacing: 0 }
 
#hosting-2010.premium-host #hosting-2010-price > strong, #hosting-2010.platinum-host #hosting-2010-price>strong { letter-spacing:-2px;right: 429px }
 
#hosting-2010.premium-host #hosting-2010-price > strong span, #hosting-2010.platinum-host #hosting-2010-price > strong span { letter-spacing: 0 }
 
#hosting-2010 #hosting-2010-price #cost-from {
	font-size: 12px;
	left: 0px;
	position: absolute;
	top: 8px }
 
#hosting-2010 #hosting-2010-price #cost-per {
	font-size: 12px;
	position: absolute;
	right: 455px;
	top: 60px }
 
#hosting-2010 #hosting-2010-price #inc-vat {
	font-size: 9px;
	position: absolute;
	right: 455px;
	top: 78px }
 
#hosting-2010.premium-host #hosting-2010-price #cost-per, #hosting-2010.platinum-host #hosting-2010-price #cost-per, #hosting-2010.premium-host #hosting-2010-price #inc-vat, #hosting-2010.platinum-host #hosting-2010-price #inc-vat { right: 430px }
 
#hosting-2010 #hosting-2010-price a.buynow-big, #hosting-2010 #hosting-2010-price a.prod-details {
	left: 170px;
	position: absolute;
	top: 14px }
 
#hosting-2010 #hosting-2010-price a.prod-details { top: 60px }
 
#hosting-2010.premium-host #hosting-2010-price a.buynow-big, #hosting-2010.premium-host #hosting-2010-price a.prod-details, #hosting-2010.platinum-host #hosting-2010-price a.buynow-big, #hosting-2010.platinum-host #hosting-2010-price a.prod-details { left: 188px }
 
#hosting-2010 #hosting-2010-price #host-tech-image {
	bottom: -1px;
	position: absolute;
	right: 0px }
 
#hosting-2010.host-tech p { width:280px;line-height: 1.4em }
 
#hosting-2010.host-tech table th { width: 500px }
 
#hosting-2010.host-tech table td { width: 106px }
 
#hosting-2010.host-tech table th a.feat-info { left: 310px }
 
#hosting-2010.host-tech table th.only-l { background: url(../img/hosting-2010/linux.png) no-repeat 265px 6px }
 
#hosting-2010.host-tech table th.only-w { background: url(../img/hosting-2010/windows-icon.png) no-repeat 265px 5px }
 
#hosting-2010.host-tech table tfoot th.only-l { background: url(../img/hosting-2010/linux.png) no-repeat 485px 13px }
 
#hosting-2010.host-tech table tfoot th.only-w { background: url(../img/hosting-2010/windows-icon.png) no-repeat 485px 13px }
 
#hosting-2010.host-tech table tfoot th span { float:right;margin: 8px 37px 0 0 }
 
#hosting-2010 table tr.bord-bot { border-bottom: none }
 
#hosting-2010 .cf { clear: both }
 
#hosting-2010 a#host-compare {
	display: block;
	background: url(../img/hosting-2010/compare-hosting.jpg) no-repeat 0 0;
	width: 192;
	height: 36px;
	position: relative;
	left: 410px;
	text-indent: -9999px;
	margin: 0 0 -40px 0;
	width: 200px }
 
#hosting-2010 dl.webapps {
	width: 172px;
	float: left;
	margin: 5px 15px }
 
	#hosting-2010 dl.webapps dd {
		padding: 3px 0 3px 30px;
		color: #666;
		font-size: 11px;
		background: url(../img/hosting-2010/list-square.png) no-repeat 10px 7px }
 
	#hosting-2010 dl.webapps dt {
		width: 135px;
		height: 12px;
		padding: 8px 0 8px 30px;
		margin: 0 0 5px 0;
		background-image: url(../img/hosting-2010/softa-icons.jpg);
		background-repeat: no-repeat;
		font-size: 14px;
		color: #7A24AC;
		border-bottom: 1px dotted #ccc;
		cursor: pointer }
 
		#hosting-2010 dl.webapps dt.blogs { background-position: -8px -5px }
 
		#hosting-2010 dl.webapps dt.calendars { background-position: -8px -241px }
 
		#hosting-2010 dl.webapps dt.guestbooks { background-position: -8px -442px }
 
		#hosting-2010 dl.webapps dt.ecommerce { background-position: -8px -707px }
 
		#hosting-2010 dl.webapps dt.cms { background-position: -8px -50px }
 
		#hosting-2010 dl.webapps dt.gaming { background-position: -8px -860px }
 
		#hosting-2010 dl.webapps dt.support { background-position: -8px -502px }
 
		#hosting-2010 dl.webapps dt.forums { background-position: -8px -98px }
 
		#hosting-2010 dl.webapps dt.mails { background-position: -8px -292px }
 
		#hosting-2010 dl.webapps dt.music { background-position: -8px -553px }
 
		#hosting-2010 dl.webapps dt.ad { background-position: -8px -760px }
 
		#hosting-2010 dl.webapps dt.image { background-position: -8px -145px }
 
		#hosting-2010 dl.webapps dt.polls { background-position: -8px -340px }
 
		#hosting-2010 dl.webapps dt.video { background-position: -8px -608px }
 
		#hosting-2010 dl.webapps dt.wikies { background-position: -8px -192px }
 
		#hosting-2010 dl.webapps dt.project { background-position: -8px -392px }
 
		#hosting-2010 dl.webapps dt.rss { background-position: -8px -657px }
 
		#hosting-2010 dl.webapps dt.others { background-position: -8px -809px }
 
		#hosting-2010 dl.webapps dt.libraries { background-position: -8px -809px }
 
		#hosting-2010 dl.webapps dt.mblogs { background-position: -8px -903px }
 
		#hosting-2010 dl.webapps dt.erp { background-position: -8px -947px }
 
		#hosting-2010 dl.webapps dt.frameworks { background-position: -8px -987px }
 
		#hosting-2010 dl.webapps dt.edu { background-position: -8px -1020px }
 
		#hosting-2010 dl.webapps dt.rss { background-position: -8px -1066px }
 
		#hosting-2010 dl.webapps dt.social { background-position: -8px -1110px }
 
#hosting-2010 #view-applist {
	clear: both;
	width: 606px;
	display: block;
	float: none;
	background-image: none;
	padding: 20px 0 0 0 }
 
#hosting-2010 ul#webapp-details li {
	width: 235px;
	float: left;
	height: 170px;
	line-height: 1.4em;
	padding: 0 12px 0 55px }
 
	#hosting-2010 ul#webapp-details li strong { display: block }
 
#hosting-2010 ul#webapp-details li#wa-wp { background: url(../img/hosting-2010/wp.jpg) no-repeat -20px -20px }
 
#hosting-2010 ul#webapp-details li#wa-joomla { background: url(../img/hosting-2010/joomla.jpg) no-repeat -20px -20px }
 
#hosting-2010 ul#webapp-details li#wa-mag { background: url(../img/hosting-2010/magento.jpg) no-repeat -20px -20px }
 
#hosting-2010 ul#webapp-details li#wa-pg { background: url(../img/hosting-2010/podcast.jpg) no-repeat -3px -7px }
 
#hosting-2010 ul#webapp-details li#wa-bb { background: url(../img/hosting-2010/mybb.jpg) no-repeat -20px -15px }
 
#hosting-2010 ul#webapp-details li#wa-zp { background: url(../img/hosting-2010/zenphoto.jpg) no-repeat -20px -15px }
 
#hosting-2010 ul#webapp-details li#wa-pw { background: url(../img/hosting-2010/pw.jpg) no-repeat -16px -15px }
 
#hosting-2010 ul#webapp-details li#wa-sugar { background: url(../img/hosting-2010/logo-sugar-CRM.jpg) no-repeat -18px -15px }
 
#hosting-2010 ul#webapp-details li#wa-status { background: url(../img/hosting-2010/logo-status.jpg) no-repeat -15px -15px }
 
#hosting-2010 ul#webapp-details li#wa-moodle { background: url(../img/hosting-2010/logo-moodle.jpg) no-repeat -15px -15px }
 
#hosting-2010 ul#webapp-details li#wa-codeignitor { background: url(../img/hosting-2010/logo-codeignighter.jpg) no-repeat -18px -15px }
 
#hosting-2010 #softaculous-list table { text-align: left }
 
	#hosting-2010 #softaculous-list table caption {
		display: block;
		font-size: 20px;
		color: #7A24AC;
		text-align: left;
		background: #e8e8e8;
		padding: 8px }
 
	#hosting-2010 #softaculous-list table tr td {
		text-align: left;
		padding: 8px 0 8px 10px;
		font-weight: normal }
 
#hosting-2010 #table-window {
	height: 250px;
	width: 620px;
	overflow-x: scroll;
	overflow-x: hidden }
 
#hosting-2010 #ispa-badge {
	position: absolute;
	top: 5px;
	right: -55px }
 
#hosting-2010 iframe {
	position: absolute;
	right: 0;
	top: 110px }
 
#hosting-2010 iframe#recomend-index { top: 580px }
 
#hosting-2010 div#host-table-wrap.temp iframe#recomend-index { top: 600px }
 
#hosting-2010 .tb-price del {
	color: #ccc;
	font-size: 12px;
	margin: 0 10px 0 0 }
 
#hosting-2010.host-compare .tb-price del { margin:0;display: block }
 
#hosting-2010 #sale-tooltip {
	position: absolute;
	top: 180px;
	right: -115px;
	display: block }
 
#hosting-2010 #sale-tooltip-tech {
	position: absolute;
	top: 100px;
	right: -155px;
	display: block }
 
#hosting-upsell-annual { margin-left: -7px }
 
#main #hosting-2010 ul#webapp-details li {
	width: 235px;
	float: left;
	height: 170px;
	line-height: 1.4em;
	padding: 0 12px 0 55px;
	background: url(../img/hosting-2010/softa-featured-white.jpg) no-repeat -15px -15px }
 
#hosting-2010 ul#webapp-details li strong { display: block }
 
#hosting-2010 ul#webapp-details li#wa-wp {  }
 
#hosting-2010 ul#webapp-details li#wa-joomla { background-position: -15px -563px }
 
#hosting-2010 ul#webapp-details li#wa-mag { background-position: -15px -20px }
 
#hosting-2010 ul#webapp-details li#wa-pg { background-position: -15px -1125px }
 
#hosting-2010 ul#webapp-details li#wa-bb { background-position: -15px -748px }
 
#hosting-2010 ul#webapp-details li#wa-zp { background-position: -15px -386px }
 
#hosting-2010 ul#webapp-details li#wa-pw { background-position: -15px -937px }
 
#hosting-2010 ul#webapp-details li#wa-sugar { background-position: -15px -199px }
 
#hosting-2010 ul#webapp-details li#wa-status { background-position: -15px -1313px }
 
#hosting-2010 ul#webapp-details li#wa-moodle { background-position: -15px -1500px }
 
#hosting-2010 ul#webapp-details li#wa-codeignitor { background-position: -15px -1702px }
 

 
